Subject: New draft submitted: draft-jounay-delord-l2vpn-ms-pw-provisioning-00

From: <[email-masked]>
Date: Tue, 7 Jul 2009 11:24:55 +0200

Dear all,

We submitted a new draft about MS-PW-based L2VPN. The purpose is to give
end to end view by presenting how the tools so far defined relating to
provisioning, auto-discovery and signaling can be used in carrier
networks to allow the dynamic setup of MS-PWs. This document aims at
providing this view by describing the different stages required for an
end to end L2VPN service setup relying on MS-PWs.

Please find the draft via the link below. We will appreciate any
comments and suggestions

http://tools.ietf.org/html/draft-jounay-delord-l2vpn-ms-pw-provisioning-
00

Best Regards,
Fred